##client.py
from socket import *

IP = input("ip del WB: ")#'localhost' # este dato se podría coger de un email
PORT = 5555    #our port from before
ADDR = (IP,PORT)
BUFSIZE = 4096

cli = socket( AF_INET,SOCK_STREAM)
cli.connect((ADDR))

data = cli.recv(BUFSIZE)
print(data)

cli.close()